### Property

# Camel StoreSettings:filter-inbox

#### Declaration

    property filter-inbox: gboolean [ read, write, construct ]

#### Description [src]

Whether to filter new messages in Inbox.

Type:`gboolean`

Default value | TRUE
Getter method | `camel_store_settings_get_filter_inbox()`
Setter method | `camel_store_settings_set_filter_inbox()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no